{% if active is not defined %}
    {% set active = null %}
{% endif %}
<ul class="nav navbar-nav">
    {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %}
        <li {% if active == 'parameters' %} class="current" {% endif %}>
            <a href={{ path("parameters_edit") }}>
                {% trans %}Settings{% endtrans %}
                <i class="fa fa-cog"></i>
            </a>
        </li>
        <li>
            <a href={{ path("fos_user_security_logout") }}>
                {% trans %}Log out{% endtrans %}
                <i class="fa fa-sign-out"></i>
            </a>
        </li>
        <li {% if active == 'tips' %} class="current" {% endif %}>
            <a href={{ path("tips") }}>
                {% trans %}Tips{% endtrans %}
                <i class="fa fa-question-circle"></i>
            </a>
        </li>
        <li {% if active == 'contact' %} class="current" {% endif %}>
            <a href={{ path("contact") }}>
                {% trans %}Contact{% endtrans %}
                <i class="fa fa-send"></i>
            </a>
        </li>
        {{ render(controller('App\\Controller\\LearningController:dropdownLearningsAction', {'active': active})) }}
    {% else %}
        <li {% if active == 'login' %} class="current" {% endif %}>
            <a href={{ path("fos_user_security_login") }}>
                {% trans %}Log in{% endtrans %}
                <i class="fa fa-sign-in"></i>
            </a>
        </li>
    {%  endif %}
</ul>
